name = "Vanilla Evolved"
filename = "Vanilla Evolved.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/5Wz8MWHt/versions/vmSCMjRs/VanillaEvolved_1.9.0.zip"
hash-format = "sha512"
hash = "ab5cbe4d58ab64b3d1bcaf96b8e75b726175add83aa4b57d6813743837200a8ebf2e2cd3fd712b902a3de13e310fc86c3a1a0cb9f463f63e1ab4bdcd4b4ed023"

[update]
[update.modrinth]
mod-id = "5Wz8MWHt"
version = "vmSCMjRs"
